.mainwindow {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	letter-spacing: normal;
	text-align: left;
	word-spacing: normal;
	background-color: #CCCD33;

}



     body {  font-family: Tahoma,Arial,Helvetica; font-size: 8pt; color: #000000}
     td {  font-family: Tahoma,Arial,Helvetica; font-size: 8pt; color:#000000}
     th {  font-family: Tahoma,Arial,Helvetica; font-size: 8pt; color:#000000}
     A:link {text-decoration: none; color: #0033CC}
     A:visited {text-decoration: none; color: #0033CC}
     A:hover {text-decoration: none; color: #FFFFFF}
     input { font-family : Tahoma; font-size : 8pt; height : 20;}
















.buttonup {
font-family: Arial, Helvetica, sans-serif;
font-size: 8pt;
font-style: normal;
font-weight: bold;
text-transform: none; color: #FFFFFF; text-decoration: none; background-color: #A4A428; cursor: hand; border-color: black black #FFFFFF; text-align: left; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

.buttonup A, .buttonup A:hover, .buttonup A:visited, .buttonup A:active {  COLOR: #FFFFFF; TEXT-DECORATION: none  }
.buttonover {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-style: normal; font-weight: bold; text-transform: none; color: #FFFFFF; text-decoration: none; background-color: #CC9900; cursor: hand; border-color: black black #333333; text-align: left; border-style: solid; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}
.buttonover A, .buttonover A:hover, .buttonover A:visited, .buttonover A:active {  COLOR: #FFFFFF; TEXT-DECORATION: none  }
